<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="40dp"
    tools:context=".fragments.EditProfilFragment">


    <TextView
        style="@style/profileDetailsTextMain"
        android:paddingLeft="10dp"
        android:text="Name" />

    <EditText
        android:id="@+id/newName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:ems="10"
        android:hint="new name"
        android:inputType="textPersonName"
        android:paddingLeft="20dp"
        android:paddingBottom="20dp" />

    <TextView
        style="@style/profileDetailsTextMain"
        android:paddingLeft="10dp"
        android:paddingTop="20dp"
        android:text="Email" />

    <EditText
        android:id="@+id/newEmail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:ems="10"
        android:hint="new email"
        android:inputType="textEmailAddress"
        android:paddingLeft="20dp"
        android:paddingBottom="20dp" />


    <TextView
        android:id="@+id/newVisibility"
        style="@style/profileDetailsTextMain"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingTop="20dp"
        android:text="Public" />


    <CheckBox
        android:id="@+id/new_profil_chkpublic"
        style="@style/profileDetailsMiniText"
        android:layout_width="38dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="100dp"
        android:layout_marginLeft="40dp" />

    <LinearLayout
        android:id="@+id/layoutChangeInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="20dp"
        android:layout_marginTop="30dp"
        android:layout_marginEnd="20dp"
        android:gravity="center"
        android:orientation="horizontal">


        <Button
            android:id="@+id/cancelEditAccount"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_margin="10dp"
            android:layout_weight="1"
            android:drawableLeft="@android:drawable/ic_menu_close_clear_cancel"
            android:text="Cancel" />

        <Button
            android:id="@+id/saveNewProfil"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_margin="10dp"
            android:layout_weight="1"
            android:drawableLeft="@drawable/ic_save_black_24dp"
            android:text="Save" />

    </LinearLayout>


</LinearLayout>
